/*checkout_shipping*/
.check_s {
	font-size:12px;
}
.sa_title {
	font-weight:bold;
	font-size: 16px;
	margin-bottom: 5px;
}
.addr_content {
	padding:10px 0 20px 40px;
	float: left;
	width: 95%;
}
.addr_content .forward {
	font-size:12px
}
.addr_content a {
	color:blue;
}
.addr_content a:hover {
	color:blue;
	text-decoration:underline;
}
.shipping_addr {
	width:48%
}
.total {
	width:60%;
	font-size: 12px;
	border: 1px solid #CCCCCC;
	padding: 10px 10px 10px 0;
}
/*checkout login*/
.checko_login {
	float:left;
	margin:20px 0;
	width:960px;
}
.cl_block {
	background:url(../images/lefttittle_background3.gif) repeat-x;
	border: 1px solid #CCCCCC;
	float: left;
	height: 200px;
	margin-left: 70px;
	padding:20px;
}
.cl_title {
	font-weight:bold;
	font-size:16px;
}
.cl_tip {
	border-bottom: 1px solid #CCCCCC;
	font-size: 14px;
	padding: 8px 0;
	margin-bottom:20px;
}
.cl_content {
}
.cl_content label {
}
.cl_register_bt {
}
.login_forget {
    color: #999999;
    padding: 4px 0;
    text-decoration: underline;
}
.login_bt {
text-align: right;
}
/*checkout register*/
.ca_title {
	font-weight:bold;
	font-size:14px;
	padding:10px;
}
.ca_note {
	font-size:12px;
	padding:5px 0px;
}
.ca_note a {
	color:#FF0000;
}
.ca_note a:hover {
	text-decoration:underline;
}
.ca_content {
	float:left;
	padding:10px 40px;
}
.ca_content li {
	float:left;
	width:456px;
	margin-bottom:10px;
}
.ca_content input {
	width:190px;
}
.ca_content select {
	width:194px;
}
.input_title {
	padding-bottom:5px
}
.isb_note {
	font-size:12px;
}
#radio_yes, #radio_no {
	width:10px;
}
#ca_sub_bt {
	width:84px;
}
/*checkout payment*/
.cp_title {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0;
}
.cp_tip {
	padding:0 0 5px 5px;
}
.cp_content {
	padding:5px;
	margin-bottom:10px;
}
.cp_content input {
	float:left;
}
.cvv_tip {
	margin-left:20px;
}
.cp_payment {
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
}
.pay_tip {
	padding:0 0 10px 5px;
}
.paypal_tip {
	padding-left: 5px;
	padding-bottom:10px;
}
.paypal_tip img {
	vertical-align:middle;
}
.cc_info {
	padding-left:0 0 20px 30px;
}
.cc_info label {
	float:left;
	width:166px;
	font-size: 13px;
}
.addr_tip {
	font-size: 12px;
	padding: 0 0 5px 5px;
}
/*checkout success*/
.co_addr{margin-top:10px}
.co_tip {
	font-size: 12px;
	padding: 10px 54px;
}
.co_main {

	font-size: 12px;
	margin: 0 54px;

}
.co_main p {
	margin:0;
}
.co_addr li {
	float:left;
	width:262px;
	margin-bottom:6px;
}
.co_addr td {
	vertical-align:top;
}
.co_label {
	float:left;
	width:108px;
	text-align:left;
	font-weight:bold;
	padding-left: 10px;
}
.co_words {
	float:left;
	padding-left:10px;
}
.co_block_info {
	border:1px solid #ccc;
	float:left;
}
.co_block_info ul {
	float:left;
	padding: 12px 15px;
}
.tableHeading {
	font-size:12px;
	text-align:center;
	font-weight:bold;
}
.cartProductDisplay {
	padding-left:10px;
}
.pay_title {
	background:#515151;
	color:#fff;
	font-weight: bold;
	padding: 6px 10px;
}
.pinf_title {
	width:96px;
	text-align:left;
}
.cartPriceDisplay {
	text-align:center;
	vertical-align:middle;
}
/*checkout shipping address*/
.co_choose_addr {
	float: left;
	padding-bottom: 10px;
	padding-left: 10px;
}
.co_choose_addr li {
	float:left;
	width:320px;
	height:150px;
}
#suburb {
margin-right:;
}
.instructions {
    border-left: 1px dashed #CCCCCC;
    color: #999999;
    float: left;
    margin: 10px 20px;
    padding: 5px 20px;
    width: 500px;
}
.co_content {
	margin-bottom:20px;
}
.sp_method{ margin:10px 0 20px 0;}